Image::ExifTool::FLIF(3pm)

NAME
Image::ExifTool::FLIF - Read/write FLIF meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to read and write meta information in FLIF (Free Lossless Image Format) images.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://flif.info/>
<https://github.com/FLIF-hub/FLIF/blob/master/doc/metadata>

SEE ALSO
"FLIF Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)